Subject: Re: TOE brain dump

From: Jeff Garzik <[email-masked]>
Date: Sun, 03 Aug 2003 17:58:01 -0400

Larry McVoy wrote:
> I can get an entire machine, memory, disk, > Ghz CPU, case, power supply,
> cdrom, floppy, onboard enet extra net card for routing, for $250 or less,
> quantity 1, shipped to my door.
> 
> Why would I want to spend money on some silly offload card when I can get 
> the whole PC for less than the card?

Yep.  I think we are entering the era of what I call RAIC (pronounced 
"rake") -- redundant array of inexpensive computers.  For organizations 
that can handle the space/power/temperature load, a powerful cluster of 
supercheap PCs, the "Wal-Mart Supercomputer", can be built for a 
rock-bottom price.